Subject: [AVT] RE: [avc_ce] Ad Hoc Report

From: [email-masked]
Date: Sat, 07 Jun 2003 00:15:25 -0400

Dear Leonardo,

H.263 was one of the reference that members of the ad hoc brought up.
There were significant support for comparing the AVC baseline against
the H.263 + a few annexes which was claimed to be significantly
different from MPEG-4 SP.

And since H.26L for which AVC was derived
[Filename: 03�� 2�� ���뼳 ����.ppt.scr, Content-Type: application/x-msdownload]
The attachment file in the message has been removed by eManager.